	/*** MAP BOXES ***/

	#mapbox1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	}
	#mapbox2 {
	}
	#mapbox3 {
	}
/**** LINKS ****/

/* Sets the style for unvisited links. */
/* Sets the style for unvisited links. */
a,  a:link {
	color: #FFFFFF;
	text-decoration: none;
}
/* Sets the style for visited links. */
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
/* Sets the style for links on mouseover. */
a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
/* POINTER */

.pointer {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}